Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools SE and Essential (Mac) (http://duc.avid.com/forumdisplay.php?f=73)
-   -   Please Help ME! (http://duc.avid.com/showthread.php?t=259442)

ilulilu888 11-16-2009 11:03 AM

Please Help ME!
 
i bought my wife - the new Mac mini and Fast track -with protools Essential 8.0.2 , i tried installing PT on the mac mini twice - both times it failed , i got a message telling me to contact software manufacture ....
never had problems installing anything on a MAC - especially Protools...(i have both HD system and an LE system...) i really want it to work for my wife...any ideas what should i do ???

DigiTechSupt 11-17-2009 09:31 AM

Re: Please Help ME!
 
Which OS version is installed on the Mac? What was the exact text of the error message you got when trying to install?

The Dougfather 12-18-2009 02:37 PM

Re: Please Help ME!
 
Typically i've found that to be a sign of a damaged CD/DVD.

taylormadepro 01-13-2010 07:35 PM

Re: Please Help ME!
 
Here are the steps for installing Pro Tools M-Powered Essential on Snow Leopard 10.6.2.

1. Install software as normal. You will have to wait toward the end of the installation. It may take about 30 - 60 minutes depending on hardware before receiving an error message saying that the installation failed.

2. Once you see the error message, close the installation program.

3. Goto http://www.paceap.com/dlilpm.html and download "InterLok Pro v5.7.2 Installer".

4. Install this program.

5. Install the latest driver for your audio hardware.

6. Launch Pro Tools Essentials

Don't beat me up if this doesn't work for you. This is what I did.

1ace1 01-18-2010 10:45 AM

Re: Please Help ME!
 
Quote:

Originally Posted by ilulilu888 (Post 1497671)
i bought my wife


:d:d:d

a:)

Creager 01-18-2010 11:21 AM

Re: Please Help ME!
 
Quote:

Originally Posted by ilulilu888 (Post 1497671)
i bought my wife - the new Mac mini and Fast track -with protools Essential 8.0.2 , i tried installing PT on the mac mini twice - both times it failed , i got a message telling me to contact software manufacture ....
never had problems installing anything on a MAC - especially Protools...(i have both HD system and an LE system...) i really want it to work for my wife...any ideas what should i do ???

If the problem is the CD/DVD media, can you get the software from the DigiDesign website?

ronwasserman 01-19-2010 05:18 PM

Re: Please Help ME!
 
The problem is the 8.0.3 update which you need BUT only works with PT 8.0 or 8.0.1 and NOT 8.0.2.

I'm dealing with the same thing right now and hoping Digi Tech Support chimes in.

Jared 01-20-2010 09:49 AM

Re: Please Help ME!
 
Try using the 8.0.3 updater to install Pro Tools on Snow Leopard. There is no Pro Tools Essential 8.0 or 8.0.1; 8.0.2 is the first version released.

ronwasserman 01-20-2010 10:12 AM

Re: Please Help ME!
 
Quote:

Originally Posted by JA (Post 1537827)
Try using the 8.0.3 updater to install Pro Tools on Snow Leopard. There is no Pro Tools Essential 8.0 or 8.0.1; 8.0.2 is the first version released.

But the 8.0.3 updates SPECIFICALLY says it needs a 8.0 or 8.0.1 version pre existing in order to update so once again, trying to run the 8.0.3 updater when you only have 8.0.2 installed (the version that comes in the box) does not work.

Glitch in the updater perhaps?


All times are GMT -7. The time now is 04:51 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com